iframe {
    background: var(--branco);
    padding: 20px;
    height: calc(100% - 26px) !important;
}

.sub_content {
    background: var(--branco);
    padding: 20px 20px 9px 20px;
    overflow-y: hidden;
}

.sub_content .loader {
    width: 100%;
    min-height: calc(100% + 35px) !important;
    background: #F9F8F9;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
}

.sub_content .loader .load {
    width: 50px;
    height: 50px;
    background: url("../../../img/nucleo/gif.png") center / 50px no-repeat;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);

    -webkit-animation: rodaroda 1s linear infinite;
    animation: rodaroda 1s linear infinite;
}

@-webkit-keyframes rodaroda {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*FIM-LOADER*/

main .filtro {
    width: 100%;
    height: 35px;
    margin-bottom: 7px;
}

main .filtro #criar {
    padding-left: 0;
    padding-right: 0;
}

/*=-=-=-=-=-=BOTÃO EXPORTAR=-=-=-=-=-=*/

main .filtro .export {
    width: auto;
    padding: 0 15px;
    display: flex;
    justify-content: flex-start;
}

main .filtro .export.icon-download-a::after {
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    font-size: 20px;
    margin-left: 15px;
}

main .filtro #exportar .btt_options {
    width: 128px;
    top: 49px;
    z-index: 10;
    right: calc(50% - 64px);
    height: 252px;
}

main .filtro #exportar .btt_options .orelha {
    top: -10px;
    transform: rotate(360deg);
    left: 53px;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

main .filtro .icon-plusball-a:after,
main .filtro .icon-lupa-a:after {
    margin-left: 15px;
    width: 15px;
    height: 15px;
    float: right;
    display: flex;
    align-items: center;
    font-size: 20px;
}

main .filtro * {
    margin-bottom: 0;
}

main .filtro #filtro_ano {
    width: 100px;
    margin: 0 15px 0 0;
    padding: 0;
}

main .filtro #select_situacao {
    margin-left: -15px;
    width: 150px;
}

main .filtro .x_filtros {
    margin-left: 15px;
    display: none;
    width: 40px;
}

main .filtro .x_filtros::before {
    width: 17px;
}

main .filtro > .containerbusca {
    padding-left: 0 !important;
}

main .cont_dados {
    width: 100%;
    min-height: calc(100% - 129px); /* ajustar */
    margin-bottom: 16px;
}

main .filtro_links ~ .cont_dados {
    height: auto !important;
    min-height: calc(100% - 184px) !important; /* ajustar */
}

main .cont_dados .tabela th button.icon-plusball-a {
    background: transparent;
    width: 15px;
    cursor: pointer;
}

main .cont_dados .tabela .tb_box .tb tr td {
    cursor: pointer;
}

main .cont_dados .tabela .tb_box .tb tr td.tb_menu {
    cursor: default;
}

main .cont_dados .tabela .tb .exportar {
    width: 110px;
}

main .cont_dados .tabela .tb .exportar .icon-download::before {
    position: absolute;
    width: 16px;
    height: 20px;
    top: 1px;
    font-size: 17px;
}
main .cont_dados .tabela .tb_box .titulo table th{
    padding: 0 0 0 20px;
}

main .cont_dados .titulo table tr td:nth-child(5) {
    width: calc(20% - 65px) !important;
}

main .cont_dados .titulo table tr td:last-child {
    width: 65px !important;
}

main a.reg_link {
    float: right;
    height: 35px;
    color: #4D4D4C;
    display: flex;
    align-items: center;
    text-decoration: underline;
}

#container_content .botoes {
    width: 100%;
    position: relative;
    z-index: 1;
    height: 35px;
    clear: both;
}

#container_content #situacao_obras,
#container_content #btn_ordenacao {
    margin-left: 15px;
    float: left;
}

#container_content #situacao_obras:after,
#container_content #btn_ordenacao:after {
    margin-left: 15px;
    width: 15px;
}

#container_content .botoes button {
    float: right;
}

#container_content .botoes button:after {
    margin-left: 15px;
    width: 15px;
    height: 15px;
    float: right;
    display: flex;
    align-items: center;
    font-size: 20px;
}

#container_content {
    height: 100% !important;
}

#container_content .ct_table {
    width: calc(100% - 5px);
    height: calc(100% - 45px);
}

#container_content .ct_input {
    padding-top: 25px;
}

#container_content .ct_btt {
    width: 100%;
    height: 35px;
    margin-top: 10px;
}

#container_content .ct_btt button {
    float: right;
}

#container_content .ct_btt button:after {
    margin-left: 15px;
}

#container_content .botoes .icon-plusball-a {
    margin-right: 15px;
}

#container_content .ordenacao {
    width: 100%;
    height: 250px;
    float: left;
    overflow-y: auto;
    padding-top: 15px;
}

#container_content .ordenacao .linha_ordem {
    width: 100%;
    height: 60px;
    float: left;
}

#container_content .ordenacao .linha_ordem .remover {
    width: 40px;
    height: 35px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

#container_content .ordenacao .linha_ordem .remover .icon-trash-a:after {
    width: 12px;
    height: 17px;
    line-height: 17px;
    cursor: pointer;
}

#container_content .ordenacao .linha_ordem .sel_ordem {
    width: calc(100% - 180px);
    float: left;
}

#container_content .ordenacao .linha_ordem .sel_ordem .altura {
    height: 35px !important;
    font-size: 0.85rem;
    border-bottom: 1px solid #cecece;
}

#container_content .ordenacao .linha_ordem .tipo_ordem {
    width: 140px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
}

#container_content .ordenacao .linha_ordem .tipo_ordem label .ordem_lb {
    color: #4d4d4d;
}

@media screen and (max-width: 1024px) {
    main .cont_dados .tabela .tb_box .titulo table th:nth-child(2),
    main .cont_dados .tabela .tb_box .tb tr td.col2 {
        width: calc(35% - 32px) !important;
    }

    main .cont_dados .tabela .tb_box .titulo table th:nth-child(3),
    main .cont_dados .tabela .tb_box .tb tr td.col3 {
        width: 15% !important;
    }
}

/*************** MOBILE ***************/
.mobile main .sub_content {
    padding: 0 20px !important;
}

.mobile main .cont_dados {
    margin-bottom: 20px;
}

.mobile main .filtros_ativos, /*<===*/
.mobile main .filtro {
    display: none;
}

.mobile main .filtro_links {
    background: #F9F8F9;
    height: 50px;
    padding: 10px 10px 0;
    margin-bottom: 10px;
}

.mobile main .sub_content > div:not(.filtro):first-child,
.mobile main .sub_content > div:not(.filtro):nth-child(2) {
    border-top: 5px solid #383C43 !important;
}

.mobile #container_content {
    overflow: auto;
}

.mobile #container_content > div {
    width: 100%;
}

.mobile main .cont_dados .tabela .tb_box .titulo,
.mobile main .cont_dados .tabela .tb_box .tb tr td {
    display: none;
}

.mobile main .cont_dados .tabela .tb_box .tb tr td:first-child {
    display: block;
}

/*************** FIM MOBILE ***************/
